@charset "utf-8";
/* CSS Document */

body { margin:0;  
	
	background-attachment: fixed;    
    background-image: url("img/bg6.jpg");
    background-size: cover;
	
	color: #5e6166;
    font-family: 'Roboto', sans-serif;
    font-size: .9em;
    font-weight: normal;	    
}
 

img { border:0;}  
a:link ,  a:active  { text-decoration:none; color:#f5f5f5;  }
a:visited { color: #F5F5F5; }
a:hover { color:#000000; text-decoration: none;  }

#divHeader { background-color:#2e3876; } 
#divHeader img { width:100%; }

#divMain { width:62.5em; margin:auto; box-shadow: -8px 0 8px -8px #333, 8px 0 8px -8px #333; background-color: #FFFFFF;}
#divContent { min-height:10em; padding:2em;   }
#divFooter {  background-color:#227894; color:#FFFFFF; text-align:center; padding:0.8em 0;}

.image_full{   display:block;  }
.image_mobile{  display:none; }
  

 
#divStp {  display: table; margin: 0 auto;}
.styStp { float:left; margin:.1em;   background-color:#3298ba;  
        font-size:1.1em; font-family: 'Roboto', sans-serif; font-weight:bold;  color:#ffffff; 
}
.styStp a:link, .styStp a:visited, .styStp a:active{ 
   color:#ffffff; text-decoration:none; 
   display:block;    
   text-decoration:none;
   padding:.5em .8em;
 }
.styStp a:hover { color:#FFFFFF; background-color:#f7941e; } 


.stpActiv, .stpNext {  display:block;   
 color:#ffffff;  
 text-decoration:none;
 padding:.5em .8em; 
}



.stpActiv { color:#FFFFFF; background-color:#f7941e; } 


.divForm   { margin:0.8em 0; vertical-align:top;  } 
.fldTitle  {  display: inline-block; text-align:right; width:38%; vertical-align:top; padding-right:0.5em;  }
.fldTitleSm { width:17%; vertical-align: middle; }
.fldInput, .frmSel {
    background-color:#f5f5f5;  width:35%;     
    border: 1px solid #d7d7d7;  
    color: #535516;  font-size: 1em;  
	padding:4px;	
}

.frmSel { width:auto; }

.divTop  { vertical-align:top; display: inline-block;} 

.formButt, .formButtDel{ background-color:#227894;  padding:0.5em 1em;  margin:1em 0;  
color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em; font-weight:bold; border:#CCCCCC 1px outset; cursor:pointer;}

.formButtDel{ background-color: #FF0000; padding:0.3em .5em;  margin:0;  font-size:.8em; }

.frmInfo { padding-left:30%;   }
.frmInfoBlue { padding-left:30%; color:#0066FF;  }

.areaTitle { float:left; width:30%; text-align:right; margin:.1em }
 .areaInpt{ float:left; }
  .areaInput { width:30em; }

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 3px rgba(50, 152, 186, 1); 
  border: 1px solid rgba(34, 120, 148, 1);
}


 #tabReg td{ padding:.5em; }
 #tabReg .regPrc{ width:18%; text-align:center;   }	 
 
.subTitle {color:#f2850c; font-weight:bold; font-size:1.4em;  padding:.2em 0 1em 0; text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);}
.subTitle2 { font-weight:bold;  padding-top:10px; font-size:1em;  }


.prcNote { font-size:1.2em; font-weight:bold; color:#008a96; text-align:center; padding:1em 0 0 0 ; } 
.totalfield {  padding:0.1em; width:5em;
   border:#0e6eb2 1px solid; background-color:#eaf3f9;  
   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em; font-weight:bold; color:#444444; 
 }
.formf {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; border:#5a5c25 1px solid; padding:4px;   }
.formfTot {  font-size:1.2em;   font-weight:bold; text-align:right ;  margin:0 0 1.5em 0}

.tx {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#4b4020; } 

.green {color:#009900; font-weight:normal; font-size:13px;}
.tab_title {background-color:#ecf1f4; border:#dbe2e6 1px solid; font-weight:bold; font-size:.9em;   }
.prc { width:20%; } 
 
.txtGrey { color: #b8ab9e; }
.txtGreen{ color:#009966; font-size:14px;}
.txtRed { color:#FF0000; font-size:14px; }
.txtOrange { color:#ea8f0c; font-size:14px  }
.dataTotal { font-weight:bold; font-size:15px; color:#19aeef; }

.txtSmall { font-size:11px; }

.divAccprs { float:left; height:3em; padding:.2em}

.dvTransf {float:left; width:50%; }

.spanInfo { color:#565709;font-weight:bold; }
.divHotel, .divHotel a:link { color:#3e2f26; font-size:17px; font-weight:bold; text-decoration:none }
.hotImg { border:#FFFFFF 1px solid; }
.hotDivInfo { margin:0 0 6px 0}

@media screen  and (max-width: 768px) {   	 
	 #divMain { width:98%;}
	 #divContent {  padding:1%; }
	 .styStp { float:none;}	 
	 
	 .divForm  { width:98% ; }
	 .fldTitle, .areaTitle { display:block; text-align:left; width:98%; font-size:1.3em;  }
	 .fldInput, areaInpt { width:98%; }
	 .areaInpt {float:none; }
	 .areaInput { width:27em; }
	 .frmInfo { padding-left:0; }
 
	 
	  #tabReg td{ padding:0.1em; padding:.8em 0; }
      #tabReg .regPrc{ width:20%;    }
	  
	  .divAccprs { float:none;   padding:.2em; background-color:#efefef;  }	
	  .subTitle2  { padding-left:0; } 
	  
	  .dvTransf { float:none; width:98%; } 
	  
}

@media only screen and (max-width : 321px) {
  .image_full{   display:none;  }
  .image_mobile{   display:block;  }
}